メインコンテンツへスキップ
GET
/
api
/
v1
/
services
List services
curl --request GET \
  --url https://api.itmc.i.moneyforward.com/api/v1/services \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.itmc.i.moneyforward.com/api/v1/services"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.itmc.i.moneyforward.com/api/v1/services', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));


{
  "meta": {
    "nextCursor": "F3UdkoSbpBNrjwP93AX2HQ",
    "totalItems": 1
  },
  "items": [
    {
      "id": 1,
      "name": "Google",
      "uniqueName": "google",
      "url": "https://google.com",
      "adminUrl": "https://admin.google.com/u/0/ac/home",
      "userManagementUrl": "https://admin.google.com/u/0/ac/users",
      "serviceTopUrl": "https://workspace.google.com/products/admin/",
      "serviceAlternateUrls": [
        "www.slides.google.com",
        "www.docs.google.com",
        "www.sheets.google.com"
      ],
      "canDeleteAccount": true,
      "canDeactivateAccount": true
    }
  ]
}

承認

Authorization
string
header
必須

For authenticated requests, set the Authorization: Bearer your_api_key parameter in the header.
You can create and manage your API Keys by visiting the API Keys tab in the Settings page of your organization in Admina

クエリパラメータ

limit
number

Limit the number of results returned. Maximum 200.

必須範囲: x <= 200
:

50

cursor
string

Cursor to paginate through results.

keyword
string

Search keyword for service name or unique name

:

"google"

レスポンス

200 - application/json
meta
object
必須
items
object[]
必須
read-only
最終更新日 2026年7月10日